[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNode.CreateURL

Alternate constructor using the URL for the help node.

## Declaration

Source position: lazhelpintf.pas line 110

`public constructor THelpNode.CreateURL(`
`TheOwner: THelpDatabase;`
`const TheTitle: string;`
`const TheURL: string`
`);`

## Arguments

`TheOwner` |  | Help database that owns the help node.
`TheTitle` |  | Title for the help node.
`TheURL` |  | URL for the help node.